pdg:
    guides:
        base_url: '/docs/guide'
        output: 'dist/guides'
        src: './guides'
    references:
        base_url: '/docs/reference'
        exclude: ['*Factory.php', '*.tpl.php', 'deprecation.php']
        exclude_path: ['OpenApi/Tests', 'JsonSchema/Tests', 'RamseyUuid/Tests', 'Metadata/Tests', 'HttpCache/Tests', 'Elasticsearch/Tests', 'Doctrine/Common/Tests', 'GraphQl/Tests', 'Serializer/Tests']
        namespace: 'ApiPlatform'
        output: 'dist/reference'
        src: '../src'
        tags_to_ignore: ['@experimental', '@internal']
